table {
	width:100%;
}
td, th {
	padding:5px;
}
button {
	width:100%;
}
#valQA {
	width:100%;
	display:block;
}
#formQA {
	border-style:solid;
	border-color:#444444;
	border-width:1px;
	padding:10px !important;
}
input[name=tipoQA] {
	width:30%;
}
#sendQA {
	width:100%;
	display:block;
	height:30px;
}
#consecProyQA {
	text-align:center;
}
#consecDictaQA {
	text-align:center;
}
#overlay {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color: rgba(0,0,0,0.5);
	z-index:100;
}
#disclaimer {
	position:absolute;
	width:80%;
	min-width:360px;
	max-height:90%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    overflow:auto;
    padding:10px;
	border-style:solid;
	border-color:#000000;
	border-width:2px;
	background-color: #e8e8e8;
}
#disclaimer p {
	text-align:justify;
}
.g-recaptcha, .g-recaptcha div {
	border-bottom:none !important;
}
